---
term: un ofsabe
slug: un ofsabe
alt forms: []
search terms:
  glb:
  - un ofsabe
  - un
  - ofsabe
  eng:
  - one seventh
  - a seventh
  epo:
  - sepono
  spa:
  - un séptimo
  - una séptima parte
ipa: ˈun ofˈsabe
ipa link: http://ipa-reader.xyz/?text=ˈun ofˈsabe&voice=Ewa
status: false
category: phrase
word class: b
trans html:
  eng: one seventh, a seventh
  epo: sepono
  spa: un s&eacute;ptimo, una s&eacute;ptima parte
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - one seventh
    - a seventh
  epo:
  - - sepono
  spa:
  - - un séptimo
    - una séptima parte
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - un
  - ','
  - of-
  - +
  - sabe
  derived trans:
  - slug: un
    text: un
    word class: num
    trans:
      eng: one, a
      epo: unu
      spa: uno, 1(0^0)
      deu: eins, ein
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: of-
    text: of-
    word class: lfik
    trans:
      eng: <em>forms fractions</em>, from, off
      epo: de-, -on-
      spa: -avo (<em>fracciones</em>), -&eacute;simo, ab-, apo-
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: sabe
    text: sabe
    word class: num
    trans:
      eng: 7, seven
      epo: sep
      spa: siete
      deu: sieben
      fra: ""
      rus: ""
      zho: ""
...
